Skip to main content
DELETE
/
billing-accounts
/
{baId}
/
parking-users
/
{puId}
/
cars
Remove a car from a Parking User
curl --request DELETE \
  --url https://partner.staging.ezprk.dev/billing-accounts/{baId}/parking-users/{puId}/cars \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "countryCode": "<string>",
  "licenseNumber": "<string>"
}
'
import requests

url = "https://partner.staging.ezprk.dev/billing-accounts/{baId}/parking-users/{puId}/cars"

payload = {
"countryCode": "<string>",
"licenseNumber": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.delete(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({countryCode: '<string>', licenseNumber: '<string>'})
};

fetch('https://partner.staging.ezprk.dev/billing-accounts/{baId}/parking-users/{puId}/cars', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

You can get the JWT from the Login endpoint.

Path Parameters

baId
integer<int64>
required

ID of the Billing Account.

puId
integer<int64>
required

ID of the Parking User.

Body

application/json
countryCode
string
required

Must not be empty; must belong to the list of ISO 3166-2 codes.

Minimum string length: 1
licenseNumber
string

Must not be empty; must not be longer than 10 characters; must contain only numbers and uppercase letters

Response

200

OK